petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSRKSetType

Set the type of RK scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKSetType(TS ts,TSRKType rktype)

Logically collective Many br

### Input Parameter

| ts | - timestepping context Many br
| rktype | - type of RK-scheme Many br

Many br

### See Also

TSRKGetType(), TSRK, TSRK2, TSRK3, TSRKPRSSP2, TSRK4, TSRK5

Level:intermediate
Location:src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages